/*     3125385 : 이미지      */
.img__3125385__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125385__ * {box-sizing:border-box}
.img__3125385__ a {display:block;vertical-align:top}
.img__3125385__ img {width:px;vertical-align:top}
.img__3125385__ p {margin:0}


/*     3125395 : 이미지      */
.img__3125395__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125395__ * {box-sizing:border-box}
.img__3125395__ a {display:block;vertical-align:top}
.img__3125395__ img {width:500px;vertical-align:top}
.img__3125395__ p {margin:0}


/*     3125405 : 이미지      */
.img__3125405__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125405__ * {box-sizing:border-box}
.img__3125405__ a {display:block;vertical-align:top}
.img__3125405__ img {width:500px;vertical-align:top}
.img__3125405__ p {margin:0}


/*     3125415 : 이미지      */
.img__3125415__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125415__ * {box-sizing:border-box}
.img__3125415__ a {display:block;vertical-align:top}
.img__3125415__ img {width:500px;vertical-align:top}
.img__3125415__ p {margin:0}


/*     3125425 : 실선      */
.solid_line__3125425__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3125425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3125425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3125425__ {height:20px}
}

/*     3125435 : 타이틀 텍스트      */
.title__3125435__ {font-size:0}
.title__3125435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3125435__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__3125435__.style_top p {padding-top:10px}
.title__3125435__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3125435__.style_right p {padding-right:14px}
.title__3125435__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3125435__.style_bottom p {padding-bottom:12px}
.title__3125435__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3125435__.style_left p {padding-left:14px}
.title__3125435__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3125435__.style_circle1 p {padding-left:18px}
.title__3125435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3125435__.style_circle2 p {padding-left:18px}
.title__3125435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3125435__ p {font-size:16px}
	.title__3125435__.style_top p:before {width:16px}
	.title__3125435__.style_right p:before {height:16px}
	.title__3125435__.style_bottom p:before {width:16px}
	.title__3125435__.style_left p:before {height:16px}
}

/*     3125445 : 실선      */
.solid_line__3125445__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3125445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3125445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3125445__ {height:20px}
}

/*     3125455 : 이미지      */
.img__3125455__ {max-width:100%}
.img__3125455__ * {box-sizing:border-box}
.img__3125455__ a {display:block;vertical-align:top}
.img__3125455__ img {width:1024px;vertical-align:top}
.img__3125455__ p {margin:0}

/*     3125465 : 이미지      */
.img__3125465__ {max-width:100%; font-size:0;}
.img__3125465__ * {box-sizing:border-box}
.img__3125465__ a {display:block;vertical-align:top}
.img__3125465__ img {width:1024px;vertical-align:top}

